 html{
     direction: rtl;
 } 
 .ltr{
	 direction: ltr;
 }
 input.reg {
  width: 92%;
  height: 40px;
  background-color: #ffffff;
  border-radius: 25px;
  border: 0;
  font-size: 1.3rem;
  color: #000000;
  font-family: "Raleway", sans-serif;
  text-indent: 7px;
  outline: none;
  padding-left: 10px;
  padding-right: 25% !important;
}
input.reg:focus {
  outline: none;
}
input.save {
  width: 24%;
  height: 36px;
  position: absolute;
  background-color: #212121;
  border: none;
  padding: 0;
  border-radius: 20px;
  top: 2px;
  right: 22px;
  color: #fff;
  font-size: 1.3rem;
  cursor: pointer;
  font-family: "Montserrat", sans-serif;
}
input.save:hover {
  background: #FF5556;
  color: #fff;
}
.cust-button{
	font-weight: bold;
    text-transform: uppercase;
	background: #ffffff !important;
    color: #FF5556;
    border: 1px solid #FF5556;
    height: 40px;
    border-radius: 0;
    padding: 0 20px;
	
}

/* Color */
.wht{
	color: #ffffff !important;
}
.blk{
	color: #000000 !important;
}
.red{
	color: #fe5555 !important;
}

/* Font Size */
.fs-29{
	font-size: 29px !important;
}
.fs-24{
	font-size: 24px !important;
}
.fs-18{
	font-size: 18px !important;
}
.fs-16{
	font-size: 14px !important;
}
.fw-b{
	font-weight: bold !important;
}

/* Height */
.ht-62{
	height: 62px !important;
}
@media(max-width:767px)
{
	.ht-120{
	height: 120px !important;
	}
	.mt-xs-10{
		margin-top: 10px;
	}
}

/* Margin and Padding */
.mb-20{
	margin-bottom: 20px;
}
.mb-40{
	margin-bottom: 40px;
}
.mt-1p{
	margin-top: 1% !important;
}
.mt-30{
	margin-top: 30px !important;
}
.ml-11p{
	margin-left: 11.86% !important;
}
.ml-0{
	margin-left: 0px !important;
}
.mr-0{
	margin-right: 0px !important;
}
.mr-11p{
	margin-right: 11.86% !important;
}
.pr-0{
	padding-right: 0px !important;
}
.pr-10{
	padding-right: 10px !important;
}
.pl-0{
	padding-left: 0px !important;
}
.pl-4p{
	padding-left: 4% !important;
}
.pl-15{
	padding-left: 15px !important;
}
.pt-40{
	padding-top: 40px !important;
}
.pb-0{
	padding-bottom: 0px !important;
}
.payment .item{
	display: inline-block;
}
.ProductPhotoImg img{
	height: 500px;
	width: 100%;
}
.image-product {
    position:relative;
}
.image-product img {
    width:100%;
    vertical-align:top;
}
.image-product:after, .image-product:before {
    position:absolute;
    opacity:0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.image-product:after {
    content:'\A';
    width:100%; height:100%;
    top:0; left:0;
    background:rgba(0,0,0,0.6);
}
.image-product:before {
    content: "\f00e";
    font-family: FontAwesome;
    width:100%;
    color:#fff;
    z-index:1;
    top:45%;
    padding:4px 10px;
    font-size: 35px;
    text-align:center;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
}
.image-product:hover:after, .image-product:hover:before {
    opacity:1;
}
@media (min-width: 768px){
	.modal-dialog {
    width: 600px;
    margin: 30px auto;
}
	.dml-0{
		margin-left: 0px !important;
	}
	.d-pull-right{
		float: right !important;
	}
}
.modal-cross{
	font-size: 36px;
	color: #ff5556 !important;
	position: absolute;
	cursor: pointer;
}
.product-shop .sharing-box {
    padding: 13px 0 13px !important;
}
@media (max-width: 768px){
	.mpr-0{
		padding-right: 0px !important;
	}
	.mpl-15{
		padding-left: 15px !important;
	}
	.mpr-15{
		padding-right: 15px !important;
	}
}

